import request from '@/utils/request'

// 查询列表
export function listAudit(query) {
  return request({
    url: '/coupon/coupon/list',
    method: 'get',
    params: query
  })
}

// 查询详细
export function auditDetail(id) {
  return request({
    url: '/coupon/coupon/' + id,
    method: 'get'
  })
}
